package es.verdnatura.presentation.view.feature.login.model

import java.util.*

class errorMessage (
    val message: String = ""
){
   override fun toString(): String {
       return "${this.message}"
    }
}

